.banner__item-content-link {
    left: -22px;
    right: auto;
}

.about-us__box {
    left: 50px;
    right: auto;
}

@media screen and (max-width: 320px) {
    .about-us__box {
        left: 5px;
    }
}

@media screen and (max-width: 320px) {

    .has--border-1,
    .has--border-4 {
        padding-right: 0px;
    }
}

.banner__bottom-wrapper {
    left: 0;
    right: auto;
}

.banner__socail-media {
    right: 0;
    left: auto;
}

.about-us .skill-one__progress .count-text {
    right: auto;
    left: 0;
}

.about-us__content {
    padding-right: 40px;
    padding-left: 0;
    text-align: right;

}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .about-us__content {
        padding-right: 0px;

    }
}

.our-team__item__text {
    right: 40px;
    left: auto;
    text-align: right;

}

.working-process__item::before {
    transform: translate(-32%, 25%);
}

.footer__post-item__thum img {
    margin-right: auto;
    margin-left: 18px;
}

.footer__widget.footer__widget-item-2-2 {
    padding-right: 80px;
    padding-left: 0;
}

@media screen and (max-width: 425px) and (min-width: 320px) {
    .footer__widget.footer__widget-item-2-2 {
        padding-right: 0px;
    }
}

.footer__copyright {
    text-align: right !important;
}

.banner-2__slider__arrow {
    left: 10px;
    right: auto;
}

.header-3 .nice-select::after {
    right: 29px;
}

.header-3 .header__top__lang-select {
    margin-left: 20px;
}

.header-3 .header__top__lang-select::before {
    left: 2px;
    right: auto;
}

.header-3 .rr-header-icon-search {
    padding-left: 30px;
}


.header-3 .header__top-menu li::before {
    left: -21px;
    right: auto;
}

.about-company__content {
    padding-right: 25px;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .about-company__content {
        padding-right: 0px;
    }
}

.why-choose-us-2__media img {
    right: 0;
    left: auto;
}

.footer-2__widget-btn {
    text-align: left !important;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .footer-2__widget-btn {
        text-align: right !important;
    }
}

.our-special-skills__media {
    right: auto;
    left: -293px;
    bottom: 0;
    top: -182px;
}
.our-special-skills .skill-one__progress .count-text {
    left: 0;
    right: auto;
}

.projects__nav-tabs::before {
    left: auto;
    right: 5px;
}

.projects__nav-tabs .nav-link::before {
    left: auto;
    right: -6px;

}

.projects__nav-tabs .nav-link::after {
    right: -1px;
    left: auto;
}

.projects__nav-tabs .nav-link {
    padding-right: 21px;

}

.projects__shape {
    right: auto;
    right: 170px;
}

.testimonial-2__background {
    margin-left: -95px;
}
@media screen and (max-width: 768px) and (min-width: 320px) {
    .testimonial-2__background {
        margin-left: 0px;
    }
}
.testimonial-2-content {
    margin-right: 315px;
    margin-left: 0;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .testimonial-2-content {
        margin-right: 15px;
    }
}

.testimonial-2__content {
    margin-right: auto;
}

.footer-5__widget.widget_nav_menu ul li a:before {
    right: -14px;
    left: auto;
}

.footer-5__widget.footer-5__widget-item-2 {
    padding-right: 95px;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .footer-5__widget.footer-5__widget-item-2 {
        padding-right: 15px;
    }
}

.banner-4__button {
    left: -13%;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .banner-4__button {
        left: -62%;
    }
}

@media screen and (max-width: 1024px) {
    .banner-4__button {
        left: -58%;
    }
}

.about-us-4__box {
    left: 50px;
    right: auto;
}

@media screen and (max-width: 425px) and (min-width: 320px) {
    .about-us-4__box {
        left: 0px;
    }
}

.work-process__item::before {
    left: 0;
}

.work-process__media img {
    left: 0;
}

.blog-4__item-content {
    right: 30px;
    left: auto;
}

.pricing-4__pricing__body ul li::before {
    left: auto;
    right: 3px;
}

.pricing-4__card__price h2 span:nth-child(1) {
    left: auto;
    right: -8px;
}

.testimonial-3__wrapper {
    margin-left: -110px;
    margin-right: 0;
}
@media screen and (max-width: 768px) and (min-width: 320px) {
    .testimonial-3__wrapper {
        margin-left: -30px;
        margin-right: 0;
    }
}
h2.rr-section-title.ele-section-title.rr-el-title {
    text-align: center;
}

.about-us-4__item {
    flex-direction: row;
}

.header-5 .rr-header-icon-search {
    padding-left: 30px;
    padding-right: 0;
}

.banner-5__content__title {
    text-align: left;
}

.banner-5__content .description {
    text-align: left;
}

.choose-us .section-2__title.text-capitalize.title-animation.rr-el-title {
    text-align: right;
}

.choose-us .rr-el-desc {
    text-align: right;
}

.choose-us__content {
    text-align: right;
}

.choose-us .skill-one__progress .count-text {
    right: auto;
    left: 0;

}

.about-us-3__thumb .image-2 {
    right: auto;
    left: -55px;
}

.about-us-3__thumb .image-1 {
    left: -12px;
    right: auto;
}

.about-us-3 .section-2__title {
    text-align: right;
}

.about-us-3 p {
    text-align: right;
}

.about-us-3__content {
    padding-right: 30px;
    padding-left: 0;
}

.latest-project-2 .section-2__title {
    text-align: right;
}

.client-slider__quite {
    right: auto;
    left: 30px;
}

.pricing__item-price .dolor {
    left: auto;
    right: 103px;
}

.about-company__content .section__title-wrapper {
    text-align: right;
}

.about-company__content {
    text-align: right;
}

.our-team__item__socail {
    left: auto;
    right: 40px;

}

.footer__widget.footer__widget-item-2 {
    padding-right: 30px;
    padding-left: 0px;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .footer__widget.footer__widget-item-2 {
        padding-right: 0px;
    }
}

.what-we-do .has--border-2,
.what-we-do .has--border-3,
.what-we-do .has--border-5,
.what-we-do .has--border-6 {
    padding-right: 30px;
    padding-left: 0;
}
@media screen and (max-width: 425px) and (min-width: 320px) {
    .what-we-do .has--border-2,
    .what-we-do .has--border-3,
    .what-we-do .has--border-5,
    .what-we-do .has--border-6 {
        padding-right: 0px;
    }
}
.recent-project__text {
    text-align: right;
}

.team-member__content {
    left: auto;
    right: 25px;
}

.blog-2-btn a {
    text-align: left;
    display: inline-block !important;
    width: inherit !important;
}

.blog-2-btn {
    text-align: left;
}

.experience-2__item:after {
    right: auto;
    left: -65%;
}

.why-choose-us-2__item {
    flex-direction: row;
}

.our-special-skills__content {
    margin-left: 30px;
    margin-right: 0;
}

.projects__text-bottom {
    left: auto;
    right: 40px;
}

.projects__text-top {
    left: auto;
    right: 40px;
}

.banner-3__media__shape .img-2 img {
    max-width: inherit !important;
    transform: rotate(180deg);
}

.banner-3__media__shape .img {
    transform: scaleX(-1);
}

.header-2 .header__top-welcome-text {
    margin-right: 75px;
    margin-left: 0;
}

.header-2 .header__top-socail {
    margin-left: 75px;
    margin-right: 0;

}

.header-2 .header__top__lang-select {
    margin-right: 0;
    margin-left: 20px;
}

.header-2 .header__top__lang-select::before {
    left: 2px;
    right: auto;
}

.header-2 .nice-select::after {
    right: 30px;
    left: auto;
}

.header-2 .header__top-menu li::before {
    right: auto;
    left: -21px;
}

.header-2 .rr-header-icon-search {
    padding-left: 31px;
    padding-right: 0;
}

.banner-3__content {
    text-align: right;
    margin-right: 0;
}

.rr-el-section.rr-btn-single {
    text-align: left;
}

.choose-us__box {
    left: auto;
    right: -100px;
}
@media screen and (max-width: 425px) and (min-width: 320px) {
    .choose-us__box {
        left: auto;
        right: 0px;
    }
}
.choose-us__shape {
    right: auto;
    left: -44px;
}

.choose-us__media {
    margin-left: 0;
    margin-right: 149px;
}
@media screen and (max-width: 425px) and (min-width: 320px) {
    .choose-us__media {
        margin-left: 0;
        margin-right: 0px;
    }
}
.choose-us__media img {
    transform: scaleX(-1);
}

.pricing__item-body ul li::before {
    left: auto;
    right: 0;

}

.pricing__item-body ul li {
    padding-right: 16px;
}

.pricing__item__1 .pricing__item-price .dolor {
    left: auto;
    right: 54px;
}

.footer-5__copyright-menu ul li::before {
    left: -10px;
    right: auto;
}

.counter__item:after {
    right: auto;
    left: -65%;
}

.banner-4__item:nth-child(5) {
    right: -12%;
}

@media screen and (max-width: 425px) and (min-width: 320px) {
    .banner-4__item:nth-child(5) {
        right: 69.5%;
    }
}

@media screen and (max-width: 1440px) {
    .banner-4__item:nth-child(5) {
        right: -17%;
    }
}

@media screen and (max-width: 1024px) {
    .banner-4__item {
        right: 276px;
    }
}

.banner-4__item:nth-child(4) {
    right: 5%;
}

@media screen and (max-width: 425px) and (min-width: 320px) {
    .banner-4__item:nth-child(4) {
        right: 37.5%;
    }
}

.banner-4__item:nth-child(3) {
    right: 5%;
}

.footer-2__copyright-menu ul li::before {
    left: -10px;
    right: auto;
}

.protfolio__item-text {
    right: 40px;
    left: auto;
}

.protfolio__item-text {
    right: 40px;
    left: auto;
}

.footer-2-cta__content-title {
    text-align: right;
}

.banner-5__btn-box {
    flex-direction: row-reverse;
}
@media screen and (max-width: 425px) and (min-width: 320px) {
    .banner-5__btn-box {
        flex-direction: column-reverse;
        align-items: flex-end;
    }
}

.banner-5__content__socail-media {
    flex-direction: row-reverse;
}

.footer-cta__content-text {
    text-align: right;
}

.services__left-content {
    padding-left: 105px;
    padding-right: 0;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .services__left-content {
        padding-left: 15px;
    }
}

.services__right-content {
    padding-right: 105px;
    padding-left: 0;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .services__right-content {
        padding-right: 15px;
        padding-left: 0;
    }
}

.testimonial-3__quite {
    top: -12px;
    right: 0px;
}

.team-details__content {
    margin-right: 70px;
    margin-left: 0;
}

.footer-5__widget.footer-5__widget-item-3 {
    padding-right: 52px;
    padding-left: 0;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .footer-5__widget.footer-5__widget-item-3 {
        padding-right: 15px;
    }
}

.header__hamburger {
    margin-left: 0;
    margin-right: 30px;
}

@media screen and (max-width: 425px) and (min-width: 320px) {
    .banner-4__content {
        left: 14px;
    }
}


@media screen and (max-width: 768px) {
    .banner-4__item:nth-child(5) {
        right: 38px;
    }
}


@media screen and (max-width: 1440px) and (min-width: 320px) {
    .what-we-do__wrapper {
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding-left: 30px;
        padding-right: 30px;
    }
}
.offcanvas__social ul li:not(:last-child) {
    margin-left: 5px;
}

@media screen and (max-width: 1024px) {
    .footer__widget.footer__widget-item-4 {
        margin-right: -52px;
        padding-left: 0;
    }
}
.offcanvas__area {
    background: #0E0A24 none repeat scroll 0 0;
    position: fixed;
    left: 0;
    right: auto;
    top: 0;
    width: auto;
    height: 100%;
    -webkit-transform: translateX(calc(-100% - 80px));
    -moz-transform: translateX(calc(-100% - 80px));
    -ms-transform: translateX(calc(-100% - 80px));
    -o-transform: translateX(calc(-100% - 80px));
    transform: translateX(calc(-100% - 80px));
    -webkit-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
    -moz-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
    transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
    z-index: 999;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
    scrollbar-width: none;
    border-right: 1px solid var(--rr-border-primary);
}

@media screen and (max-width: 768px) and (min-width: 768px) {
    .banner-4__content {
        left: -173px;
    }
}

@media screen and (max-width: 1440px) and (min-width: 1024px) {
    .our-special-skills__bg {
        overflow: hidden;
    }
}


@media screen and (max-width: 1440px) and (min-width: 1024px) {
    .our-special-skills__media {
        right: auto;
        left: -233px;
        bottom: 0;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1024px) {
    .testimonial-2__content {
        margin-right: inherit;
    }
    .our-special-skills .container {
        position: inherit; 
    }
}

.footer__copyright-menu ul li::before {
    right: auto;
    left: -10px;
}